DocumentID: f47f0d7375d013917654fe7b44a021a8
TakenAt: 2013-11-27T14:55:32Z
TakenSrc: meta
UID: pqbcet13n869t5rq
Type: image
Title: Warthog / South Africa / 2013
Favorite: true
TimeZone: Africa/Johannesburg
PlaceSrc: meta
Altitude: 221
Lat: -33.533634
Lng: 25.789196
Year: 2013
Month: 11
Day: 27
ISO: 400
Exposure: 1/500
FNumber: 6.3
FocalLength: 200
Quality: 7
CameraSerial: "033024001432"
Details:
  Keywords: access, africa, demo, eastern-cape, green, road, south, south-africa,
    southern, sundays-river-valley, warthog
CreatedAt: 2020-06-03T09:10:13Z
UpdatedAt: 2021-02-21T21:37:01.077194927Z
